.u-section-1 .u-sheet-1 {
  min-height: 505px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-left: 40px;
  margin-right: 40px;
}

.u-section-1 .u-text-2 {
  font-family: Allura;
  font-size: 2.25rem;
  font-weight: 700;
  margin: -65px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 20px;
  }
}